########################
#: guitext:1433
msgctxt "Keeper power name"
msgid "Terrain Manager"
msgstr ""
########################
#: guitext:1434
msgctxt "In-game message"
msgid "Terrain Manager: Switch terrain texture."
msgstr ""
